body  {
background-image: url('../pictures/podklad3.jpg');padding: 0px; margin: 0px;
font-family: Verdana, Arial, Tahoma, sans-serif;  /* písmo zdědí všechny části stránky */
font-size: 12px;
}

input{
display: block;
width: 415px;
float: left;
margin-bottom: 10px;
padding:  2px;¨
height: 25px
}

textarea,input{
border:1px solid #888;
}

label{
display: block;
float: left;
text-align: right;
width: 200px;
padding-right: 20px;
margin-bottom: 10px;
}

br{
clear: left;
}

form{
  padding:  5px;
  margin:   0em auto 0em auto;
  text-align: left;
  width:      770px;
}

fieldset{
  border-color:#191919;
  border-style:double;
  border-width:4px 1px 2px 1px;
  padding: 15px;
  width:   740px;
}

legend
{
color: #a60000;
width: 100px;
text-align:center;
font-weight:bold;
margin-bottom: 0.1em;
}

#tlacitko{
position:relative;
font-family:verdana;
font-size:95%;
left: 460px;
width: 75px;
height: 25px
}

.editor
{border:1px solid #888;display: block;float: left;margin-bottom: 10px}
.editor-controls
{border-bottom:1px solid #888;background-color:#efefef;padding:3px}
.editor .separator
{margin-left: 1px}
.editor .br
{display:block}
.editor .button
{margin-left:1px;border:1px solid #efefef;cursor:pointer}
.editor .pressed
{border:1px solid #888;background-color:#ccc}
.editor .select
{margin-left:1px;border:1px solid #aaa;padding:2px 18px 2px 3px;font-family:verdana;font-size:80%;cursor:pointer;position:relative;top:-5px;background-image:url(/img/editor/select.gif);background-repeat:no-repeat;background-position:100% 50%;background-color:#fff}
.editor .options
{border:1px solid #888;border-bottom:none;cursor:pointer}
.editor .options .option
{background-color:#fff;border-bottom:1px solid #888;padding:1px}
.editor .options .mouseover
{background-color:#ddf;border:none;border-bottom:1px solid #888}
.editor .mouseover
{border:1px solid #666;background-color:#ddd}
.editor .disabled
{cursor:default !important;opacity:0.5;filter:alpha(opacity=50)}  